@import "../core/typography";
@import "../core/breakpoints";

$primary-color: #d35400;
$fade-primary-color: #f3f3f385;
$dark-fade-primary-color: #999999;

$border-radius: 10px;
$border-color: #ddd;

$fade-text: #6d6b6b;